@import url("https://fonts.googleapis.com/css2?family=Figtree:ital,wght@0,300..900;1,300..900&family=Urbanist:ital,wght@0,100..900;1,100..900&display=swap");
.vimeo-slider-wrapper iframe {
left: 0;
top: 0;
height: 100%;
width: 100%;
position: absolute;
}
.vimeo-slider-wrapper .loading-image {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
background: center center no-repeat;
background-size: cover;
background-image: image-set(
url("../images/home/desktop-slide-1.webp") type("image/webp"),
url("../images/home/desktop-slide-1.jpg") type("image/jpeg")
);
transition: opacity 0.5s ease;
}
.vimeo-slider-wrapper .loading-image.hide-image {
opacity: 0;
visibility: hidden;
}
.vimeo-slider-wrapper img {
left: 0;
top: 0;
height: 100%;
width: 100%;
position: absolute;
}
.vimeo-slider-wrapper {
padding-bottom: 36.5%;
position: relative;
height: 0;
cursor: pointer;
z-index: 0;
}
.overlay {
background: hsla(0, 0%, 0%, 0.4);
position: absolute;
left: 0;
top: 0;
width: 100%;
height: 100%;
}
.slider-content {
height: 100%;
width: 100%;
position: absolute;
left: 0;
z-index: 100;
text-align: center;
margin: 190px 0 0;
padding: 0 200px;
}
.slider-content h2 {
font-family: "Urbanist", sans-serif;
font-size: 54px;
font-weight: 800;
line-height: 1.1em;
color: #fff;
text-transform: uppercase;
text-shadow: 2px 2px #000;
}
.slider-content p {
font-family: "Urbanist", sans-serif;
font-size: 26px;
font-weight: 600;
line-height: 1.15em;
color: #fff;
text-shadow: 2px 2px #000;
}
.hide-991 {
display: block;
}
.show-991 {
display: none;
}
@media (max-width: 1460px) {
.slider-content {
margin-top: 150px;
padding: 0 100px;
}
.slider-content h2 {
font-size: 48px;
}
}
@media (max-width: 1270px) {
.slider-content {
margin-top: 100px;
}
}
@media (max-width: 1202px) {
.slider-content h2 {
font-size: 42px;
}
}
@media (max-width: 1099px) {
.slider-content h2 {
line-height: 1;
font-size: 40px;
}
.slider-content p {
font-size: 24px;
}
}
@media (max-width: 1023px) {
.slider-content {
padding: 0 10px;
}
}
@media (max-width: 991px) {
.hide-991 {
display: none;
}
.show-991 {
display: block;
}
.vimeo-slider-wrapper {
padding-bottom: 101.2%;
}
.vimeo-slider-wrapper .loading-image {
background-image: image-set(
url("../images/home/mobile-slide-1.webp") type("image/webp"),
url("../images/home/mobile-slide-1.jpg") type("image/jpeg")
);
}
.slider-content {
margin-top: 230px;
}
.slider-content h2 {
font-size: 54px;
line-height: 1.26em;
}
.slider-content p {
font-size: 26px;
line-height: 1.15em;
}
}
@media (max-width: 767px) {
.slider-content {
margin-top: 210px;
}
}
@media (max-width: 677px) {
.slider-content {
margin-top: 120px;
}
}
@media (max-width: 500px) {
.slider-content {
margin-top: 80px;
}
.slider-content h2 {
font-size: 36px;
line-height: 1.1em;
}
}
@media (max-width: 450px) {
.slider-content {
margin-top: 40px;
}
.slider-content p {
font-size: 22px;
line-height: 1;
}
}
@media (max-width: 342px) {
.slider-content {
margin-top: 25px;
}
}
